@media (min-width:1570px) {
.col-custom-2 {flex: 0 0 auto;width: 16.6667%;}
}

@media (min-width: 1480px){
.container{max-width: 94%!important;}
}

@media (max-width: 1366px){
.cart_entry_content .checkout_link{font-size: 16px;}
}

@media (max-width: 1200px){
header .masthead .headtop{gap: 10px;}
header .masthead .headtop .searchform{margin-left: 10px;}
header .masthead .headtop .searchform form .input-search-field{width: 55%}
header .masthead .headtop .searchform form .search-categories{width: 32%;}
header .masthead .headtop .searchform form .input-group-btn{width: 13%;}
header .masthead .headtop .accountinfo .acc_icon{margin-left: 20px;}
.banner_section .banner_inner{height: 450px!important;background-position: center;}
.product_category_list .product_listing ul li .product_inner .product-summary{padding: 15px 5px 0px!important;}
.product_category_list .product_listing ul li .product_inner .product-summary .action_btn .add_cart_buy_btn{padding: 7px!important;gap: 4px!important;}
.product_category_list .product_listing ul li .product_inner .product-summary .action_btn .add_cart_buy_btn span{font-size: 11px!important;}
.contact_details .contact_info .cont_info{padding: 30px 15px;}
.cart_entry_content .cart_totals h3{font-size: 18px;}
.cart_entry_content .checkout_link {font-size: 14px;padding: 8px 10px;}
.cart_entry_content .coupon_code .code_form form{display: block;}
.cart_entry_content .coupon_code .code_form form input[type="text"], .cart_entry_content .coupon_code .code_form form button{width: 100%;}
.cart_entry_content .coupon_code .code_form form input[type="text"]{margin-bottom: 7px;}
.order_listing .item_lists .product-card .product-info{gap: 20px!important;}
}

@media (max-width: 992px){
.primary_btn, .second_btn{padding: 7px 30px!important;font-size: 14px!important;}
.header_phone{background: var(--second);padding: 5px 10px;display: flex;align-items: center;justify-content: space-between;}
.header_phone .navigation nav{display: flex;}
.header_phone .navigation .logo img{width: 175px;}
.header_phone .navbar-toggler i{font-size: 24px;width: 36px;height: 36px;line-height: 36px;}
.header_phone .navigation nav .offcanvas {top: 0px;left: 0px;width: 300px;z-index: 999999;}
.header_phone .navigation nav .offcanvas .offcanvas-header img {width: 220px;}
.header_phone .navigation nav .offcanvas .navigation_list {padding: 7px 0px;}
.header_phone .navigation nav .offcanvas .navigation_list li {border-bottom: 1px solid var(--border);padding: 5px 10px;}
.header_phone .navigation nav .offcanvas .navigation_list li:last-child{border-bottom: none;}
.header_phone .navigation nav .offcanvas .navigation_list li a{padding-left: 5px;}
.header_phone .account_details ul li{display: inline-block;}
.header_phone .account_details ul li a{display: block;padding: 0 7px;}
.header_phone .account_details .search a{color: var(--heading);font-size: 18px;}
.header_phone .account_details .my-account a{color: var(--heading);font-size: 18px;}
.header_phone .account_details .cart a{color: var(--heading);font-size: 18px;position: relative;}
.header_phone .account_details .cart .count{position: absolute;content: '';bottom: -5px;right: -5px;width: 20px;height: 20px;line-height:20px;background: var(--primary);color: var(--white);font-size: 12px;text-align: center;border-radius: 50px;}
.search_popup{position: fixed;width: 100vw;height: 100vh;top: 0;left: 0;z-index: 99991;background-color: rgba(0, 0, 0, .7);transition: all ease-in-out .3s;opacity: 0;visibility: hidden;pointer-events: none;}
.search_popup .search_popup_inner{display: flex;align-items: center;justify-content: center;position: relative;padding: 50px 20px;background: var(--bgcopy);transform: translateY(-100%);transition: all ease-in-out .3s;}
.search_popup .search_popup_inner {transform: translateY(0);}
.search_popup .search_popup_inner span.search_close_btn{position: absolute;right: 15px;top: 15px;color: var(--heading);cursor: pointer;}
.search_popup .search_popup_inner span.search_close_btn i{font-size: 30px;}
.search_popup .search_popup_inner span.search_close_btn:hover i{color: var(--primary);}
.search_popup .search_popup_form form{position: relative;margin: 0;}
.search_popup .search_popup_form form input[type=search] {position: relative;padding-left: 1.5em;padding-right: 4em;border-radius: 50px;background: var(--white);border: 1px solid var(--second);color: var(--heading);font-size: 15px;display: block;width: 600px;height: 55px;transition: all .5s ease;}
.search_popup .search_popup_form form input.form-control:focus{outline: none;box-shadow: none;}
.search_popup .search_popup_form form button {position: absolute;right: 0;top: 0;border: none;outline: none;padding: 0;height: 100%;width: 55px;line-height: 0;display: block;font-size: 22px;color: var(--second);background: 0 0;font-weight: 400;transition: all .3s ease;}
.search_popup .search_popup_form form button:hover {color: var(--primary);}
.toggle_sidebar{opacity: 1;visibility:visible;pointer-events: auto;}
.header_phone .account_details .my-account .dropdown-content{padding: 0px!important;}
.header_phone .account_details .my-account .dropdown-content a{padding: 7px 15px!important;font-size: 15px;border-bottom: 1px solid var(--border);}
.header_phone .account_details .my-account .dropdown-content a:last-child{border-bottom: none;}
/* Search Section End Here */
/* Header Section End Here */
footer .footer_phone .footer_info{background: var(--bgfoot);padding: 30px 0 0;}
footer .footer_phone .footer_info .accordion .accordion-item{border-radius: 10px;margin: 10px 0px;}
footer .footer_phone .footer_info .accordion .accordion-item .accordion-button{border-radius: 10px;font-size: 18px;font-weight: 600;}
footer .footer_phone .footer_info .accordion .accordion-item .accordion-button:not(.collapsed){background: var(--white);border: none;outline: none;box-shadow: none;color: var(--primary);}
footer .footer_phone .footer_info .accordion .accordion-item .accordion-button:focus{background: var(--white);border: none;outline: none;box-shadow: none;}
footer .footer_phone .footer_info .accordion .accordion-item .accordion-button:not(.collapsed):focus{background: var(--white);border: none;outline: none;box-shadow: none;}
footer .footer_phone .footer_info .accordion .accordion-item .accordion-body{padding: 0 20px 15px;}
footer .footer_phone .footer_info .accordion .accordion-item .accordion-body ul li{padding: 4px 0px!important;display: block;}
footer .footer_phone .footer_info .accordion .accordion-item .accordion-body ul li a{font-size: 15px;color: var(--heading);line-height: 22px;}
footer .footer_phone .footer_info .accordion .accordion-item .accordion-body ul li a:hover{color: var(--primary);}
/* Footer Info End Here */
footer .footer_phone .footer_social{background: var(--bgfoot);padding: 15px 0px 30px;}
footer .footer_phone .footer_social ul{text-align: center;}
footer .footer_phone .footer_social ul li{display: inline-block;width: 30px;height: 30px;text-align: center;line-height: 36px;vertical-align: middle;margin: 0 7px!important;}
footer .footer_phone .footer_social ul li a{display: block;}
footer .footer_phone .footer_social ul li a i{font-size: 22px;}
footer .footer_phone .footer_social ul li a i.fa-facebook{color: #1877F2;}
footer .footer_phone .footer_social ul li a i.fa-x-twitter{color: #1DA1F2;}
footer .footer_phone .footer_social ul li a i.fa-instagram{background: linear-gradient(45deg, #405DE6, #5851DB, #833AB4, #C13584, #E1306C, #FD1D1D, #F56040, #F77737, #FCAF45, #FFDC80);color: var(--white);border-radius: 3px;padding: 3px 4px;font-size: 18px;text-align: center;}
footer .footer_phone .footer_social ul li a i.fa-linkedin-in{color: #0077b5;}
footer .footer_phone .footer_social ul li a i.fa-whatsapp{color: #25D366;}
footer .footer_phone .footer_social ul li a i.fa-youtube{color: #ff0000;}
footer .footer_phone .footer_social ul li a i.fa-pinterest{color: #e60023;}
/* Footer Social End Here */
footer .footer_phone .footer_contact{background: var(--heading);padding: 20px 0px;text-align: center;}
footer .footer_phone .footer_contact .logo{margin-bottom: 10px;}
footer .footer_phone .footer_contact .logo img{width: 200px;}
footer .footer_phone .footer_contact .contact{color: var(--white);}
footer .footer_phone .footer_contact .contact .text{font-size: 13px;font-weight: 400;display: block;padding-bottom: 5px;}
footer .footer_phone .footer_contact .contact .number a{font-size: 18px;font-weight: 500;color: var(--white);line-height: 30px;}
/* Footer Section End Here */
.cart_entry_content table.cart .product-thumbnail img{width: 50px;height: 50px;}
.feature_module1 .feature_inner {margin-bottom: 20px;}

/* Home Page Category Product List Section End Here */
.product_category_list .product_listing ul{position: relative;flex-wrap: inherit;overflow-x: auto;scroll-snap-type: x mandatory;scroll-behavior: smooth;}
.product_category_list .product_listing ul li {width: calc(33.333% - 15px / 3) !important;}
.product_category_list .product_listing ul li .product_inner .product-summary{padding: 15px 10px 0px!important;}
.product_category_list .product_listing ul li .product_inner .product-summary .action_btn .add_cart_buy_btn{padding: 5px!important;gap: 4px!important;}
.product_category_list .product_listing ul li .product_inner .product-summary .action_btn .add_cart_buy_btn span{font-size: 11px!important;}
.info_module3 h3{font-size: 22px;line-height: 32px;font-weight: 600;}

.login_form .login_inner .right_side .social-login a{padding: 10px 12px!important;font-size: 14px;}
.login_form .login_inner .right_side .lost_new_customer a{font-size: 13px!important;}
/* Login or Signup Section End Here */

.cart_entry_content #order-summary{margin-top: 20px;}
.cart_entry_content .checkout_link {font-size: 16px;padding: 8px 10px;}
.cart_entry_content .coupon_code .code_form form{display: flex;}
.cart_entry_content .coupon_code .code_form form input[type="text"]{margin-bottom: 0px;width: 70%;}
.cart_entry_content .coupon_code .code_form form button{width: 28%;}
/* Cart Page End Here */

#order-summary-wrapper{margin-top: 20px;}
.order_listing .item_lists .product-card .product-info{gap: 7px!important;}
}

@media (max-width: 767px){
.heading_center h2{font-size: 24px;font-weight: 500;line-height: 40px;color: var(--black);padding-bottom: 7px;}
.heading_center p{font-size: 16px;font-weight: 400;line-height: 28px;color: var(--heading);}
.search_popup .search_popup_form{width: 90%;display: block;margin: 0 auto;}
.search_popup .search_popup_form form{width: 100%;margin: 0 auto;}
.search_popup .search_popup_form form input[type=search]{width: 100%;}
/* Header Section End Here */

.banner_section .banner_inner {height: 350px !important;background-position: center;}
.banner_section .banner_inner .banner_info{width: 100%!important;padding: 0 15px;}
.banner_section .banner_inner .banner_info span{font-size: 13px;}
.banner_section .banner_inner .banner_info h1, .banner_section .banner_inner .banner_info h2{font-size: 26px;font-weight: 600;padding: 10px 0px 15px;line-height: 35px;}

.product_category_list .product_listing ul li {width: calc(50% - 15px / 2) !important;}
.feature_module1 .feature_inner .f_info h3{font-size: 20px;line-height: 30px;}
.cta_module2 .cta_inner{background-position: 75%;}
.cta_module2 .cta_inner .cta_info h3{font-size: 24px;line-height: 30px;}
.cta_module2 .cta_inner .cta_btn{float: left;margin-top: 10px;}
.info_module3 .module_inner{margin-top: 40px;}
/* Home Page End Here */

.shop_category_banner{padding: 60px 0px;}
.shop_category_banner h1{font-size: 26px;font-weight: 600;line-height: 35px;}
/* Shop, Category & Brand Page End Here */

.contact_details{padding: 0px 0 50px;}
.contact_details .contact_info .cont_info{padding: 30px 20px;}
.contact_details .contact_form .cont_form p{line-height: 28px;}
/* Contact Us Page End Here */

.content_area h1{font-size: 28px;line-height: 32px;font-weight: 500;}
.content_area h2{font-size: 24px;line-height: 30px;font-weight: 500;}
.content_area h3{font-size: 23px;line-height: 30px;font-weight: 500;}
.content_area h4{font-size: 20px;line-height: 28px;font-weight: 500;}
.content_area h5{font-size: 19px;line-height: 28px;font-weight: 500;}
.content_area p, .content_area ul li, .content_area ol li{font-size: 15px;line-height: 28px;}
.content_area ul, .content_area ol{padding-left: 20px!important;}
/* Normal Page End Here */

.product_details .product-gallery{flex-direction: column-reverse;}
.product_details .product-gallery .thumbnails {flex-direction: row;padding: 0;align-items: center;overflow: scroll;width: 100%;display: flex;justify-content: center;}
.product_details .product_dtl_info h1{font-size: 22px;}
.product_details .product_dtl_info .price{font-size: 14px;}
.product_details .product_dtl_info .cart .quantity-box{width: 100%;}
.product_details .product_dtl_info .cart .add_buy_btn{margin-top: 15px;min-width: 100%;gap: 2%;}
.product_details .product_dtl_info .cart .add_buy_btn button{min-width: 49%;}
.product_info{padding: 30px 0px 50px;}
.product_info_inner ul.nav-pills{padding: 0 15px!important;}
.product_info_inner #pills-tabContent{padding: 15px;}
/* Product Details Section End Here */

.login_form .login_inner .left_side{display: none;}
.login_form .login_inner .right_side .social-login a{padding: 10px 25px!important;}
/* Loging Or Signup Section End Here */

.cart_entry_content table thead{display: none!important;}
.cart_entry_content table.cart tbody, .cart_entry_content table.cart tbody tr{display: grid;}
.cart_entry_content .cart-form{width: 100%;overflow: scroll;padding: 0px}
.cart_entry_content table.cart tbody tr{position: relative;border: 1px solid var(--border);padding: 15px;margin-bottom: 20px;}
.cart_entry_content table.cart td .amount{font-size: 14px;font-weight: 400;}
.cart_entry_content table.cart tbody tr.cart_item td{padding: 0px!important;}
.cart_entry_content table.cart tbody tr.cart_item td.product-remove{position: absolute;right: 5px;top: 5px;}
.cart_entry_content table.cart tbody tr.cart_item td.product-price{padding: 10px 0px!important;}
.cart_entry_content table.cart tbody tr.cart_item td.product-name{width: 100%;min-width: 100%;}
.cart_entry_content table.cart tbody tr.cart_item td.product-name a{color: var(--heading)}
.cart_entry_content table.cart tbody tr.cart_item:hover td.product-name a{color: var(--primary)}
.cart_entry_content table.cart .product-remove a {font-size: 28px;background: var(--second);width: 25px;height: 25px;display: block;text-align: center;border-radius: 100%;color: var(--white);font-size: 20px;padding: 0px;}
.cart_entry_content table.cart .product-thumbnail img{width: 300px;height: 100%;max-height: 300px;max-width: 100%;margin: 0 auto;display: block;}
.cart_entry_content table.cart td a{font-size: 16px;padding: 15px 0px;display: block;}
.cart_entry_content table.cart td .quantity{margin: 10px 0;width: 100%;}
.cart_entry_content table.cart .product-quantity .input-text{border: 1px solid var(--second)}
.cart_entry_content table.cart tr:last-child{border-bottom: 1px solid var(--border);margin-bottom: 20px;}
.cart_entry_content table.cart td.product-price span{display: inline-block;}
.cart_entry_content table.cart td.subtotal{margin-top: 10px;}
.cart_entry_content table.cart td.subtotal span{display: inline-block;}
/* Cart Page End Here */
.cart_entry_content .entry_content_inner td.product-add-to-cart button.add-to-cart-btn{margin-top: 20px;}
.cart_entry_content .entry_content_inner table.cart tbody tr.cart_item td.product-price{padding: 0px 0 15px!important;}
}

@media (max-width: 576px){
.login_form{padding: 0px 0px 50px;border-top: 1px solid var(--border);}
}

@media (max-width: 480px){
footer .footer_phone .footer_social ul li{margin: 0 4px!important;}
.product_category_list .product_listing ul li {width: calc(70% - 15px / 2) !important;}
.login_form .login_inner .right_side .social-login{display: block;}
.login_form .login_inner .right_side .social-login a{padding: 8px 10px;font-size: 14px;margin-bottom: 10px;}
.login_form .login_inner .right_side .social-login a:last-child{margin-bottom: 0px;}
.login_form .login_inner .right_side .lost_new_customer{display: block;}
.login_form .login_inner .right_side .lost_new_customer a{display: block;margin-bottom: 10px;}
.login_form .login_inner .right_side .lost_new_customer a:last-child{margin-bottom: 0px;}
.checkout_section .checkout_inner form .content_header h3{font-size: 15px;}
.checkout_section .checkout_inner form .content_header .add_address_link{width: 250px;}
}